{
  "values": [
    "#trek:badlands/is_any_badlands",
    "#trek:forest/acacia/is_any_savanna",
    "#trek:is_desert",
    {"id": "biomesoplenty:volcanic_plains","required": false},
    {"id": "natures_spirit:woody_highlands","required": false},
    {"id": "regions_unexplored:ashen_woodland","required": false}
  ]
}